@font-face {
	font-family: 'Vazir';
	src: url('font/Vazir.eot?#') format('eot'),  /* IE6&#257;€“8 */
		 url('font/Vazir.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('font/Vazir.ttf') format('truetype');  /* Saf3&#257;€”5, Chrome4+, FF3.5, Opera 10+ */
  }

 @font-face {
	font-family: 'irsns-bold';
	src: url('../../themes/litepanel5/font/irsns-bold.eot?#') format('eot'),  /* IE6&#257;€“8 */
		 url('../../themes/litepanel5/font/irsns-bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../../themes/litepanel5/font/irsns-bold.ttf') format('truetype');  /* Saf3&#257;€”5, Chrome4+, FF3.5, Opera 10+ */
  }
  @font-face {
	font-family: 'irsns-regular';
	src: url('../../themes/litepanel5/font/irsns-regular.eot?#') format('eot'),  /* IE6&#257;€“8 */
		 url('../../themes/litepanel5/font/irsns-regular.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../../themes/litepanel5/font/irsns-regular.ttf') format('truetype');  /* Saf3&#257;€”5, Chrome4+, FF3.5, Opera 10+ */
  }
  @font-face {
	font-family: 'irsns-light';
	src: url('../../themes/litepanel5/font/irsns-light.eot?#') format('eot'),  /* IE6&#257;€“8 */
		 url('../../themes/litepanel5/font/irsns-light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../../themes/litepanel5/font/irsns-light.ttf') format('truetype');  /* Saf3&#257;€”5, Chrome4+, FF3.5, Opera 10+ */
  }
  @font-face {
	font-family: 'Yekan';
	src: url('../../themes/litepanel5/font/Yekan.eot?#') format('eot'),  /* IE6&#257;€“8 */
		 url('../../themes/litepanel5/font/Yekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../../themes/litepanel5/font/Yekan.ttf') format('truetype');  /* Saf3&#257;€”5, Chrome4+, FF3.5, Opera 10+ */
  }
	@font-face {
	font-family: 'yekannumbers-regular';
	src: url('../../themes/litepanel5/font/font/yekannumbers-regular.eot?#') format('eot'),  /* IE6&#257;€“8 */
		 url('../../themes/litepanel5/font/font/yekannumbers-regular.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../../themes/litepanel5/font/font/yekannumbers-regular.ttf') format('truetype');  /* Saf3&#257;€”5, Chrome4+, FF3.5, Opera 10+ */
  }










.onvanss{
   font-size: 26px;
   margin-top: 2%;
   text-align: center;

}
.onvanss h1{
    font-size: 30px !important;
}


.onvanssaa{
  font-size: 16px;
      margin-top: 1%;
   text-align: center;
   color: #6E6E6E !important;
         padding-left: 20px !important;
      padding-right: 20px !important;
}

.topppmenu{
      margin-top: 2%;
      padding-left: 20px !important;
      padding-right: 20px !important;
     text-align: center;
     height:100%;

}
/* .ddd{
  vertical-align: middle !important;
  background-color: #fbba42 !important;
  width: auto !important;

  height: auto !important;
} */

.ghabbuy01{
    width: 100%;
    height:100%;
    overflow: hidden;
    text-align: left;

  padding-left: 15px;
  padding-right: 15px;
}

/* .ghabbuy01:hover {


} */
/*
  ===========================================
*/
.picaaok001{
padding-left: 10px !important;
padding-right: 10px !important;
padding-top: 10px !important;
padding-bottom: 10px !important;
border: 1px solid  #D1D1D1;
}
figure{margin-bottom: 0px !important}

.picaaok01{
     text-align: center;

}
.date_a{
  font-size: 12px;
 margin-top: 15px;
   text-align:   right;
   font-family: 'irsns-regular';
   color: #6E6E6E !important;
}

.onvanaaaok{
  font-size: 16px;
  font-weight:  bold;
        margin-top: 15px;
    text-align:   right;

}
.onvanaaaok h2{
        padding-top: 0px;
    margin-top: 0px;
    font-size: 1.2rem;
    font-family: 'irsns-bold';
    color: #333333;
}


.tozihaaok1{
  font-size: 1rem;
        margin-top:0.6rem;
    text-align:  justify;
       color: #6E6E6E !important;
       height: 140px;
       overflow: hidden;
       line-height: 20px;
       font-family: 'Yekan';


}

.tozihaaok1 p{
          color: #6E6E6E !important;

}

.btnnuy{
    margin-top: 10px;
    float: left;
    font-family: 'irsns-regular';
     font-size: 1rem;

}
 .topppmenu a 
{ color: #777777 !important; text-decoration:none !important;   vertical-align: middle !important;}

.topppmenu a:hover 
{ text-decoration:none !important; color: #fbba42 !important;	transition: all .3s;

	}



  figure img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    
  }
 figure:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
  }

  @-webkit-keyframes flash {
    0% {
      opacity: .4;
    }
    100% {
      opacity: 1;
    }
  }
  @keyframes flash {
    0% {
      opacity: .4;
    }
    100% {
      opacity: 1;
    }
  }
  
